;; This file is automatically generated, editing may cause PRCS to do
;; REALLY bad things.
(Created-By-Prcs-Version 1 3 3)
(dh-kpatches.nw 32942 1118270411 4_dh_install 1.17.1.4.1.24.1.9)
(debian/README-kernelpatch 1389 1069373161 18_README-ker 1.3)
(debian/dh-kpatches.doc-base.dh-kpatches 399 1046215474 21_dh-kpatche 1.2)
(debian/rules 1448 1069007602 8_rules 1.8)
(examples-v1/kernel-patch-lkcd-alt.kpatches 304 1045350233 30_kernel-pat 1.1)
(doc/kpatch-policy.debiandoc.sgml 10386 1045349200 2_kpatch-pol 1.2)
(debian/dh-kpatches.files 230 1045350291 26_dh-kpatche 1.2)
(dh-kpatches.book 522 1068939313 41_dh-kpatche 1.1)
(examples-v1/kernel-patch-ltt.kpatches 433 1045350233 32_kernel-pat 1.1)
(debian/copyright 1010 1045338681 12_copyright 1.2)
(doc/jadetex.cfg 81 1045350141 25_jadetex.cf 1.1)
(debian/compat 2 1045350141 28_compat 1.1)
(examples-v1/kernel-patch-lkcd.kpatches 378 1045350233 31_kernel-pat 1.1)
(Makefile 1485 1070139836 3_Makefile 1.17)
(TODO 2755 1070146340 14_TODO 1.18)
(doc/dh_installkpatches.refentry-contents.sgml 3264 1045350573 1_dh_install 1.9)
(lskpatches 1755 1046216789 23_lskpatches 1.3)
(debian/kernel-patch-scripts.files 147 1045350475 27_kernel-pat 1.3)
(debian/changelog 20381 1118270743 13_changelog 1.25.1.23.1.11.1.8)
(debian/dh-kpatches.overrides 162 1045348736 15_overrides 1.1)
(debian/kernel-patch-scripts.overrides 93 1045350475 35_kernel-pat 1.1)
(doc/dh_installkpatches.refentry.sgml 275 1045349845 19_dh_install 1.1)
(debian/README 418 1069536855 42_README 1.1)
(apply.tmpl 6267 1063837106 7_apply.tmpl 1.30)
(examples/kernel-patch-kdb.kpatches.arch 331 1045349200 0_kdb-1.6.kp 1.2)
(register-patch 313 1045356505 33_register-p 1.4)
(dh_installkpatches.in 12383 1057179526 4_dh_install 1.17.1.4)
(doc/dh-kpatches.docbook.sgml 24488 1049493420 5_kpatches-s 1.14)
(examples/kernel-patch-kdb.kpatches.common 175 1045349200 17_kernel-pat 1.1)
(doc/Makefile 1355 1056491344 20_Makefile 1.8)
(examples-v1/kernel-patch-lkcd-alt3.kpatches 330 1045350475 34_kernel-pat 1.1)
(noweb.css 1240 1071004911 40_noweb.css 1.5)
(unpatch.tmpl 2484 1069374331 6_unpatch.tm 1.16)
(doc/lskpatches.refentry.sgml 2071 1045350141 24_lskpatches 1.1)
(debian/control 1299 1069007582 9_control 1.14)
(examples-v1/kernel-patch-lkcd-alt-expanded.kpatches 326 1045350233 29_kernel-pat 1.1)
